GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Functions
time.cc File Reference
`#include <grpc++/config.h>`
`#include <grpc/support/time.h>`
`#include <grpc++/time.h>`

## Namespaces
| grpc

## Functions
void | grpc::Timepoint2Timespec (const system_clock::time_point &from, gpr_timespec *to)
void | grpc::TimepointHR2Timespec (const high_resolution_clock::time_point &from, gpr_timespec *to)
std::chrono::system_clock::time_point | grpc::Timespec2Timepoint (gpr_timespec t)